html,body{height:100%}
.main{margin:0 auto}
textarea,input{resize:none;outline:none}
span.skype_pnh_container{display:none !important}
span.skype_pnh_print_container{display:inline !important}
.by{margin:0 auto}
.by input,.by textarea{width:400px;height:20px;float:left;margin:4px 0 4px 0;padding:0;line-height:16px;border:1px solid #000}
.ta div{background:url('selects.gif') no-repeat -1214px -0px}
.tab{margin:0 auto;text-align:center}
.tab,.tab div{background:url('selects.gif') no-repeat -1240px -0px;margin:0 auto;text-align:center}
div.summer{width:38px;height:35px;background-position:-14px -56px}
div.all{width:38px;height:35px;background-position:-53px -56px}
div.winter{width:38px;height:35px;background-position:-92px -56px}
div.thorns{width:38px;height:35px;background-position:-131px -56px}
div.empty{width:33px;height:33px;background-position:-1px -93px;cursor:pointer}
div.full{width:33px;height:33px;background-position:-71px -93px;cursor:pointer}
div.in{width:33px;height:33px;background-position:-36px -93px;cursor:pointer}
div.out{width:33px;height:33px;background-position:-106px -93px;cursor:pointer}
div.ophone{width:33px;height:33px;background-position:-141px -93px}
div.x{width:25px;height:26px;background-position:-188px -56px;cursor:pointer}
.idle{background-color:#fff}
.ired{background-color:#e8d92f;border-radius:5px;-webkit-border-radius:5px}
.bc{height:35px;font:bold 14px Verdana !important;color:#fff !important;text-align:center;vertical-align:middle;background-color:#3a3a3a;padding-left:4px;padding-right:4px}
.odd td{margin-top:1px;padding:2px;background-color:#a6a3a3}
.even td{margin-top:1px;padding:2px;background-color:#939393}
.dins{height:38px;float:left}
.cat,.cad{height:150px;border:1px solid #a6a3a3;padding:5px;margin-top:15px;clear:both;border-radius:8px;-webkit-border-radius:8px}
.cat:hover,.cad:hover{border:1px solid #000}
.cat div,.cad div{vertical-align:middle;display:inline-block}
.cat img,.cad img{height:150px}
.cat div:nth-of-type(1){height:150px;margin-left:30px;width:170px}
.cat div:nth-of-type(2){width:280px}
.cat div:nth-of-type(2) div{padding-left:30px;display:table-cell;vertical-align:middle}
.cat div:nth-of-type(3){width:76px;height:75px;margin-left:10px;margin-right:10px}
.bsummer{background:url('selects.gif') no-repeat 0 -134px}
.ball{background:url('selects.gif') no-repeat -76px -134px}
.bwinter{background:url('selects.gif') no-repeat -0px -209px}
.bthorns{background:url('selects.gif') no-repeat -76px -209px}
.cat div:nth-of-type(4){width:180px;text-align:center}
.cat div:nth-of-type(4) span{font:bold 18px Verdana}
.cat div:nth-of-type(5){margin-left:10px;width:40px}
.cat div:nth-of-type(5) input{width:30px;padding-left:2px}
.cat div:nth-of-type(6){width:20px;margin-right:10px}
.cat div:nth-of-type(7){width:33px;height:32px;cursor:pointer;background-color:#c3c3c1;margin:0px;padding:0px}
.e{background:url('selects.gif') no-repeat -1px -95px}
.f{background:url('selects.gif') no-repeat -71px -95px}
.e:hover{background:url('selects.gif') no-repeat -36px -95px}
.f:hover{background:url('selects.gif') no-repeat -106px -95px}
div.empty{width:33px;height:32px;background:url('selects.gif') no-repeat -1px -95px;cursor:pointer}
div.emptya{width:33px;height:32px;background:url('selects.gif') no-repeat -36px -95px;cursor:pointer}
div.full{width:33px;height:32px;background:url('selects.gif') no-repeat -71px -95px;cursor:pointer}
div.fulla{width:33px;height:32px;background:url('selects.gif') no-repeat -106px -95px;cursor:pointer}
div.in{width:33px;height:32px;background:url('selects.gif') no-repeat -36px -95px;cursor:pointer}
div.out{width:33px;height:32px;background:url('selects.gif') no-repeat -106px -95px;cursor:pointer}
.cad div:nth-of-type(1){height:150px;margin-left:30px;width:170px}
.cad div:nth-of-type(2){width:350px;padding-left:30px;}
.cad div:nth-of-type(3){width:180px;text-align:center}
.cad div:nth-of-type(3) span{font:bold 18px Verdana}
.cad div:nth-of-type(4){margin-left:10px;width:40px}
.cad div:nth-of-type(4) input{width:30px;padding-left:2px}
.cad div:nth-of-type(5){width:20px;margin-right:10px}
.cad div:nth-of-type(6){width:33px;height:32px;cursor:pointer;background-color:#c3c3c1;margin:0px;padding:0px}